/* na */
"Startup Disk" = "Opstartschijf";

/* na */
"%d found/%d done" = "%d gevonden/%d gedaan";

/* na */
"%d found" = "%d gevonden";

/* na */
"Start" = "Start";

/* na */
"Search" = "Zoek";

/* na */
"Stop" = "Stop";

/* na */
"Warning" = "Waarschuwing";

/* na */
"Cancel" = "Annuleren";

/* na */
"Destroy" = "Permanent verwijderen";

/* na */
"Do you really want to destroy the selected items?" = "Wilt u werkelijk de geselecteerde items permanent verwijderen?";

/* na */
"Select..." = "Selecteren...";

/* na */
"Select" = "Selecteren";

/* na */
"Active Finder window" = "Actieve Finder-venster";

/* na */
"All Volumes" = "Alle Volumes";

/* na */
"Local Volumes" = "Locale Volumes";

/* na */
"Removable Volumes" = "Verwijderbare Volumes";

/* na */
"<None>" = "<Geen>";

/* na */
"(default)" = "(standaard)";

/* na */
"Quit when last window is closed" = "Stop als laatste venster wordt afgesloten";

/* na */
"Preferences" = "Voorkeuren";

/* na */
"Today" = "Vandaag";

/* na */
"Yesterday" = "Gisteren";

/* na */
"%@ GB" = "%@ GB";

/* na */
"%@ MB" = "%@ MB";

/* na */
"%@ KB" = "%@ KB";

/* na */
"%d bytes" = "%d bytes";

/* na */
"Website" = "Website";

/* na */
"OK" = "OK";

/* na */
"DEVONthink Pro is not installed." = "DEVONthink Pro is niet geïnstalleerd op deze computer.";
